! Program ReadIt
!
! This test program reads the converted Lahey-format file and displays
!  the output
! If you are running this from the command line, you must first
!    cvt_lf_unf lahey2.dat dvf.dat
! If you are running this from Visual Studio, the TEST project has already 
!  been preset to do this already.

real*8 cord(6,100)
integer npart
real*8 freq,beamc

open (1,file='dvf.dat',form='unformatted',status='old')
read (1) npart,beamc,freq

type *,npart,beamc,freq
read (1) cord

do i=1,5
type 101,(cord(j,i),j=1,6)
101 format(6F8.0)
end do

end